/* Class = "NSWindow"; title = "Trial Limitation Window"; ObjectID = "18B-1I-rp5"; */
"18B-1I-rp5.title" = "Venster mer beperkingen van proefversie";

/* Class = "NSButtonCell"; title = "I already have a license"; ObjectID = "EM6-Of-lrm"; */
"EM6-Of-lrm.title" = "Ik heb al een licentie";

/* Class = "NSTextFieldCell"; title = "30-DAY MONEY BACK GUARANTEE"; ObjectID = "Q2j-FY-Eri"; */
"Q2j-FY-Eri.title" = "30 DAGEN BEDENKTIJD";

/* Class = "NSButtonCell"; title = "Upgrade to Gemini 2 at 50% off"; ObjectID = "rtf-P2-xvv"; */
"rtf-P2-xvv.title" = "Upgrade naar Gemini 2 met 50% korting";

/* Class = "NSButtonCell"; title = "Next"; ObjectID = "u2y-uS-egv"; */
"u2y-uS-egv.title" = "Volgende";

/* Class = "NSTextFieldCell"; title = "Thanks for trying Gemini 2!"; ObjectID = "yI4-vc-huW"; */
"yI4-vc-huW.title" = "Bedankt dat je Gemini 2 wilt proberen!";
